Subject: Dissolving the TSC and improving the technical governance

From: Pablo Correa Gomez <[email-masked]>
Date: Fri, 27 Mar 2026 10:16:51 +0100

Dear Alpine community,

After many months where the TSC has been unable to meet for multiple reasons,
the Council has decided to dissolve the TSC in its current form. The Council has
also decided to appoint Ariadne Conill and Pablo Correa Gomez to prepare a
proposal for new governance and members for the TSC. The goal is to avoid the
current situation from repeating in the future. We expect Ariadne and Pablo to
present a proposal to the Council for approval before the next release.

If any of you are interested in being part of the TSC, feel free to reach out to
Ariadne or Pablo.

In the name of the Council,
Ariadne and Pablo